Bug 185631 - bug with external editor guessing
Summary: bug with external editor guessing
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: multisync   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-16 15:25 UTC by Andy Shevchenko
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-17 11:56:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (538 bytes, patch)
2006-03-16 15:25 UTC, Andy Shevchenko
no flags Details | Diff

Description Andy Shevchenko 2006-03-16 15:25:20 UTC
Description of problem:
Small typo was found in the multisync-0.90.18/tools/msynctool.c related to 
editcmd variable.

Additional info:
Please, apply attached patch.
This issue also was discussed in official opensync maillist.

Comment 1 Andy Shevchenko 2006-03-16 15:25:21 UTC
Created attachment 126226 [details]
Proposed patch

Comment 2 Andreas Bierfert 2006-03-17 11:56:33 UTC
Thanks. Applied and pushed.


Note You need to log in before you can comment on or make changes to this bug.